PDA

Afficher la version complète : Patch pour MMX



FfredFrom
01/04/2014, 22h38
J'ai acheté la version boite de Might and magic X. Le niveau de version est 1.3-12253.

Comme beaucoup de joueurs, j'ai de nombreux bugs surtout dans les journaux et d'objets sur lesquels je ne mets pas la main.

Je me suis donc dit qu'il fallait patché le jeu.

Ma question est de savoir s'il faut passer tous les niveaux de patchs ou seulement le dernier. Auquel cas si je lance la procédure pour le dernier patch, il me dit que MMX n'est pas installé ( je sais on est le premier avril mais quand meme :) ).

Et pour les premiers patchs, le transfert coupe en plein milieu donc je n'ai pas les premiers patchs complets.

Alors que dois je faire ?

Merci de votre réponse.

Ubi-Cosmos
02/04/2014, 17h38
Bonjour,

Pour les premiers patches, je vous invite à contacter notre support technique (lien dans ma signature).